Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 29 May 2022 01:48:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I place an order today.  My order number is 9571980804. I have a flight to catch at 6:00am Tuesday May 31st, 2022. 

I got an email that I will get my goods on Tuesday May 31, 2022.  That will be impossible to receive the goods.  

I'm requesting my order with order no "9571980804" to be canceled if I won't get the goods on Monday 30th May, 2022.  Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4414818